/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
    #home-2 .home-2-waraper 										{width:auto;}
	.single-menu-right nav ul										{justify-content:flex-end;}
    .main-menu ul li .mega-menu.home2-menu 							{width:800px;}
    .main-menu ul li .mega-menu.home2-menu.mega900 					{width:750px;}
    .mega-menu-5 													{width:732px !important;}
    .banner-inner .banner-title 									{font-size:15px;}
    .our-favouriate-area-2 .our-favourites ul.nav li 				{width:12.12%;}
    .new-arri-total li .wishlist a,
    .new-arri-total li .view-products a 							{height:27px;line-height: 26px;width: 25px;}
    .button.btn2 span												{padding:5px;}
    .sl-hover 														{margin-top:5px;}
    .single-arri 													{margin:10px 0;}
   
}
@media (max-width: 767px) {
	.basak-footer 													{text-align:center;}
	.basak-footer a													{padding-right:0 !important;}	
	.basak-footer a img 											{margin:10px 0;}
}
@media (max-width: 480px) {
	.logo-area 														{text-align:center;margin-bottom:20px;}
	.small-cart .modal-footer a  									{float:none !important;margin:3px 0;}
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.single-menu-right nav ul										{justify-content: flex-end;}
	.cat-left-drop-menu												{visibility:hidden;display:none;opacity:0;left:0;}
	.category-menu-list ul li:hover .cat-left-drop-menu				{visibility:hidden;display:none;opacity:0;left:0;}
    #home-2 .home-2-waraper 										{width:auto;}
    .main-menu ul li .mega-menu.home2-menu 							{width:650px;}
    .main-menu ul li .mega-menu.home2-menu.mega900 					{width:570px;}
    .slider-area .single-add 										{float:left;margin-top:10px;padding-right:10px;width:50%;}
    .left-slide-add 												{margin-right:-10px;}
    .creative-banner.common-2 .banner-inner 						{margin:10px 0;}
    .carousel-btn-3.carousel-btn .owl-controls .owl-buttons div 	{top:-22%;}
    .price-box span.new-price 										{font-size:18px;}
    .our-favouriate-area-2 .our-favourites ul.nav li 				{width:12%;}
    .home-2-waraper .single-arri .hotsell-img,
    .home-2-waraper .hotsell-img img 								{width:100%;}
    .single-arri 													{border:1px solid #ededed;margin-top:10px;padding-bottom:10px;}
	.area-title > h2												{font-size:20px;}
	.carousel-btn-4.carousel-btn .owl-controls .owl-buttons div 	{top:-3.5%;}
	.mega-menu-5 													{left:-300% !important;width:700px !important;}
	.static-content a.button-link 									{margin:10px;}
	.left-slide-add 												{display:none;}
	.banner-inner.common3 											{margin:10px 50px 10px 10px;}
	.home-3-wraper .single-hotsell:hover .hotsell-img img 			{border:medium none;}
	.features-tab ul.nav.common3 li:first-child a 					{padding-left:12px;}
	.features-tab .nav.common3 > li > a 							{padding:12px;}
	.slider-area.common3 .left-slide .title-container 				{left:30%;right:15%;}
	.home-4-wraper .main-menu ul li a 								{font-size:14px;padding:0 14px;}
	.home-4-wraper .mega-menu.home2-menu .mega-catagory2 a 			{font-size:12px;}
	.title-container-4 												{left:35%;top:6%;}
	.title11 														{font-size:20px;}
	.title22 														{font-size:40px;line-height:20px;}
	.title32 														{font-size:14px;line-height:22px;margin-bottom:15px;}
	.home-4-wraper .slider-area .nivo-caption .layer-1-1 img,
	.home-4-wraper .slider-area .nivo-caption .layer-1 img,
	.home-4-wraper .slider-area .nivo-caption .layer-1-2 img 		{left:2%;}
	.ac2 															{display:none;}
	.single-service 												{text-align:center;}
	.custom-services .service-img 									{float:none;width:auto;}
	.custom-services .service-content 								{float:none;width:auto;}
	.clients-says 													{margin-top:20px;}
	.carousel-btn.common4 .owl-controls .owl-buttons div 			{left:0;}
	.carousel-btn.common4 .owl-controls .owl-buttons div.owl-next 	{right:0;}
	.brand-clients-icon li 											{padding:5px;}
	.carousel-btn-2.carousel-btn .owl-controls .owl-buttons div 	{top:-50%;}
	
	.nopadding-right {padding-right: 15px;}
	.product-grid {
		border: 1px solid #ededed;
		padding: 10px;
		margin: 5px;
		width: calc(50% - 10px);
	}
	.category-menu-list ul li a {
    
    padding: 5px 24px 5px 20px;}
	#cart {
		margin-top: 10px;
		margin-bottom: 0;
	}
}
/* small mobile :320px. */

@media (max-width: 767px) {
	.header-menu > .container										{padding:0;margin:0;width:100%}
	.header-menu > .container > .row								{padding:0;margin:0;width:100%}
	#content, #content2												{padding:0px}
	.container														{/*width:300px;*/}
	.nopadding-right 												{padding-right:15px;margin:0px}
	.mobile-menu-area												{display:block;}
	.main-menu														{display:none;}
	.header-area.mb20												{margin-bottom:0px}
	.header-top														{padding:0 5px;margin:0;}
	.header-top	> .container										{padding:0;margin:0;width:100%}
	.header-top	> .container > .row									{padding:0;margin:0;width:100%}
	.single-menu-right nav ul 										{justify-content:flex-start;}
	.logo-area														{font-weight:bold;width:65%;margin:0 auto}
	.logo-area a 													{color:#ccccd2;}
	.logo-area a img												{width:100%;}
	.search-categori												{padding-right:0px}
	.search-box														{margin-top:20px}
	.heeader-grafic													{padding-right:15px !important;padding-left:15px !important;}
	.header-menu #m-row												{display:flex;flex-wrap:wrap;flex:1 1 100%;}
	.header-menu #m-row	#m-b-logo									{order:3;margin-top:70px}
	.header-menu #m-row	#m-b-nav									{order:1;background:#ff6600;width:50%;padding-left:0px;position:fixed;top:0;left:0;z-index:888}
	.header-menu #m-row	#m-b-cart									{order:2;background:#ff6600;width:50%;padding-right:0px;position:fixed;top:0;right:0;z-index:889}
	.header-menu #m-row	#m-b-cart #cart 							{margin-bottom:0px;margin-top:0px;display:inline-block;text-align:right;width:65%;}
	#callme_button													{text-align:center}
	#m-b-info														{font-size:18px;}
	.header-callback												{float:right;}
	.header-callback a												{font-size:22px;padding:0px 15px 0px 15px;line-height:39px;height:42px;}
	.breadcrumb														{display:none;}
	.phone															{border:none;float:none;margin:0;padding:0;}
	.block-header													{text-align:center;}
	.categori														{display:none;}
	.mobile-menu-area .container									{width:100%;}
	.mobile-menu-area												{margin-left:-25px;margin-right:-25px;}
	.nivo-controlNav.nivo-thumbs-enabled							{display:none;}
	.slider-area .nivo-caption .lft-pr h2,
	.slider-area .nivo-caption .lft-pr h3,
	.slider-area .nivo-caption .lft-pr h4							{font-size:16px;margin-bottom:0;margin-right:20%;}
	.slider-area .nivo-caption .lft-pr h4							{font-size:20px;}
	.slider-area .nivo-caption .lft-pr a							{font-size:12px;margin-right:20%;padding:5px 10px;}
	.preview-2 .nivo-directionNav a.nivo-prevNav::before,
	.preview-2 .nivo-directionNav a.nivo-nextNav::before			{font:400 20px/40px FontAwesome;height:40px;width:40px;}
	.slider-area .nivo-caption .layer-1-2 img,
	.slider-area .nivo-caption .layer-1-1 img,
	.slider-area .nivo-caption .layer-1 img							{left:10%;}
	.banner-inner .banner-title										{font-size:18px;}
	.banner-box-2													{margin:10px 0;}
	.banner-inner p													{line-height:18px;}
	.main-area .nopadding-left										{padding-left:15px;padding-right:0;}
	.nav > li														{display:block;}
	.nav > li > a													{border:none;margin:5px 0;padding:8px 15px;}
	.product-des-review ul.nav li:first-child a 					{padding: 8px 15px;}
	.product-des-review ul.nav li a 								{margin: 0px;}
	.area-title.features-tab.product-des-review .nav > li > a		{border:none;margin:5px 0;padding:8px 15px;}
	.carousle-pagi .owl-pagination									{display:none;}
	.single-add														{margin:5px 0;}
	.progress-steps li												{border-bottom:1px dashed #ededed;width:32%;}
	.our-favourites ul.nav li										{display:inline-block;height:50px;width:15.2%;}
	.tab-img														{font-size:0;}
	.brand-crasoule-area .carousel-btn-2.carousel-btn .owl-controls .owl-buttons div{display:none;}
	.footer-static-content											{margin-bottom:15px;}
	.footer-static-2 .link-category li								{margin:10px 0;padding:0 5px 0 0;}
	.footer-static-content.footer-add								{margin:0;}
	.basak-footer nav												{display:none;}
	.ma-footer-container .payment li								{display:inline-block;margin-right:0;width:15%;}
	.ma-footer-container .payment									{text-align:center;}
	.main-area .left-category-menu									{display:none;}
	.feature-carousel-tab .col-xs-6									{width:100%;}
	#scrollUp														{right:15px;}
	.shortcode > a													{margin-left:10px;}
	.blogpage-date													{margin-right:15px;padding-right:10px;width:65px;}
	.about-text-left												{margin-bottom:20px;}
	.single-slider .col-md-6										{padding:0 20px;}
	.col-md-6 h4 span												{display:block;margin:10px auto;}
	.about-slider-area												{text-align:center;}
	.button.c_button.c-up											{float:none;}
	.button.c_button												{padding:10px;}
	.button.c_button.dis-left,
	.coupon_submit													{float:right;}
	.single-dis,
	.subtotal-area													{margin:10px 0;}
	.single-spbottom												{margin:10px 0;}
	#map,
	.contact-form-area .input-box textarea							{min-height:200px;}
	.contact-page .button.c_button.dis-left							{float:none;}
	.contact-form-area .input-box input,
	.contact-form-area .input-box textarea							{width:100%;}
	.input-box.checkout												{width:35%;}
	.form-action p.lost_password									{width:100%;}
	.my-account-area .col-xs-12										{margin:10px 0;}
	.usefull-product-slide .carousle-pagi.common4 .owl-pagination	{display:block;}
	.shop-product-area .col-xs-12.text-right						{margin-top:10px;text-align:left;}
	.price-single > p												{float:none;}
	.input-content													{margin-left:10px;}
	.add-to-box-view .button.cart_button							{width:60%;}
	.carousel-btn-4.carousel-btn .owl-controls .owl-buttons div		{top:100%;}
	.add-to-box ul li a.link-compare								{margin-left:0;}
	.input-box input,
	.input-box textarea												{width:100%;}
	.review-lower> form												{margin-top:30px;}
	.button.cart_button span										{font-size:14px;padding:0;}
	.product-running .button.cart_button							{width:170px;}
	.review-lower													{padding:15px;}
	.input-header p													{margin-right:18px;}
	.zoomContainer													{height:250px !important;}
	#home-2 .home-2-waraper											{width:auto;}
	.our-favouriate-area-2 .our-favourites ul.nav li				{width:11%;}
	.carousel-btn-4.carousel-btn .owl-controls .owl-buttons div		{top:-8%;}
	.new-arri-total li .wishlist a,
	.new-arri-total li .view-products a								{height:28px;line-height:27px;width:24px;}
	.home-2-waraper .button.btn2 span								{font-size:12px;padding:6px;}
	.home-2-waraper .sl-hover										{margin-top:5px;}
	.left-slide .title-container h1									{font-size:20px;}
	.left-slide .title-container h3									{font-size:17px;}
	.left-slide-add .single-add img									{width:100%;}
	.left-slide .title-container									{top:50%;}
	.left-slide-add													{display:none;}
	.advertise-area .banner-box > a,
	.advertise-area .box-title										{width:100%;}
	.advertise-area .banner-box										{padding:20px;}
	.home-3-wraper .shopping-cart									{margin:30px auto auto;}
	.features-tab.common3 .nav > li > a								{padding:10px 0;}
	.features-tab ul.nav.common3 li:first-child a					{padding-left:13px;}
	.features-tab .nav.common3 > li > a								{padding:10px 14px;}
	.features-tab .nav.common3 > li::before							{display:none;}
	.banner-inner.common3											{margin:10px 50px 10px 10px;padding:15px 40px 15px 15px;}
	.banner-content-area											{padding:10px;}
	.banner-box h2													{font-size:18px;}
	.home-3-wraper .mobile-menu-area								{background:#96b7cb none repeat scroll 0 0;}
	.home-3-wraper .mean-container .mean-nav ul li a				{background:#96b7cb none repeat scroll 0 0;}
	.home-3-wraper .mean-container .mean-nav ul li a:hover			{background:#888888 none repeat scroll 0 0;}
	.home-3-wraper .mean-container .mean-nav ul li a.mean-expand	{background:#888888 none repeat scroll 0 0;color:#fff;}
	.home-3-wraper .mean-container .mean-nav ul li a.mean-expand:hover{background:#fff none repeat scroll 0 0;color:#888888;}
	.title-container												{display:none;}
	.home-4-wraper .header-menu .phone,
	.home-4-wraper .header-menu .email								{float:none;}
	.design-buldier-area .list-item h3								{margin:0;}
	.list-item														{margin:15px 0;}
	.home-4-wraper .pb90											{padding-bottom:40px;}
	.home-4-wraper .pt90											{padding-top:40px;}
	.about-ustext													{margin-top:20px;}
	.single-service													{margin:10px 0;overflow:hidden;}
	.custom-services .service-img									{padding-right:10px;}
	h3.header img													{display:none;}
	.filter-catagory-menu li										{font-size:12px;margin:0 !important;padding:0 0 0 14px;}
	#client-carousel .client-item .item-info						{padding:10px;}
	#client-carousel .owl-controls .owl-page,
	.owl-controls .owl-buttons div									{left:45%;}
	#client-carousel .owl-controls .owl-buttons div.owl-next		{left:60%;}
	.counter-area .col-xs-6											{margin:10px 0;width:100%;}
	.brand-clients-icon li											{display:inline-block;float:none;padding:5px;width:32%;}
	.title-container-4												{display:none;}
	.total-blog														{margin-top:20px;}
	blockquote														{padding:10px;text-align:justify;}
	.search-box button 												{width:50px;}
	.shopping-cart 													{width:auto;padding:5px 35px 5px 5px;text-align:right;height:42px;float:none;margin:0px auto auto;background: #ff6600 url(../image/minicart.png) no-repeat;background-position:bottom 50% right 7px;border-left:1px solid #D55500;}
	.left-category-menu 											{display:none;}
	.left-category-menu.left-category-menu-active 					{display:block;position:absolute;z-index:10000;width:100%;left:15;top:0;}
	.left-category-menu .cat-left-drop-menu							{display:none;}
	.params-search li 												{margin-right:20px;padding-right:0px;border-right:none;display:block}
	.single-product .product-img a img.img-responsive				{margin:auto;}
	.carousel-btn-3.carousel-btn .owl-controls .owl-buttons div 	{top:47%;}
	.carousel-btn-2.carousel-btn .owl-controls .owl-buttons div.owl-prev, 
	.carousel-btn-4.carousel-btn .owl-controls .owl-buttons div.owl-prev, 
	.carousel-btn-3.carousel-btn .owl-controls .owl-buttons div.owl-prev {left:auto;right:auto;}
		.carousel-btn .owl-controls .owl-buttons .owl-next 				{left:auto;right:0;}
/*}

 Large Mobile :480px. 
@media only screen and (min-width: 480px) and (max-width: 767px) {*/
   .header-menu														{background-size:cover;padding-top:0}
   .container														{width:/*450px*/90%;}
	.mobile-menu-area												{margin-left:-30px;margin-right:-30px;}
	.logo-area a img												{width:100%;}
	.slider-area .nivo-caption .lft-pr h2,
	 .slider-area .nivo-caption .lft-pr h3,
	 .slider-area .nivo-caption .lft-pr h4							{font-size:20px;margin-bottom:5px;margin-right:15%;}
	.slider-area .nivo-caption .lft-pr h4							{font-size:30px;}
	.slider-area .nivo-caption .lft-pr a							{font-size:14px;margin-right:15%;padding:8px 15px;}
	.small-cart-content												{right:21%;}
	.ma-footer-container .payment									{text-align:left;}
	.tag-area ul li a												{margin:1px;}
	.hotsell-area .area-title h3									{background-position:37% 16px;}
	.our-favourites ul.nav li										{height:60px;width:15.7%;}
	.tab-img														{top:0;}
	.feature-carousel-tab .col-xs-6									{width:50%;}
	.sp-bottom-menu-wrapper .col-xs-12								{margin:10px 0;width:50%;}
	.single-spbottom												{margin:10px 0;}
	.usefull-product-slide .single-product							{border:1px solid #ededed;margin-top:10px;}
	.usefull-product-slide .carousle-pagi.common4 .owl-pagination	{margin:auto auto auto -6%;margin-top:5px;}
	.shop-page-wraper .shop-product-area .col-xs-12					{width:50%;}
	#sort_count .col-xs-12											{width:100%;}
	.imgs-area > img												{width:100% !important;}
	.zoomContainer													{height:421px !important;}
	.our-favouriate-area-2 .our-favourites ul.nav li				{width:11.6%;}
	.left-slide .title-container h1									{font-size:28px;}
	.left-slide .title-container h3									{font-size:25px;}
	.slider-area.common3 .left-slide .title-container				{left:20%;right:5%;top:10%;}
	.slider-area.common3 .left-slide .title-container h1			{font-size:25px;}
	.advertise-area .banner-box > a,
	 .advertise-area .box-title										{width:50%;}
	.our-product-area.best-offere .features-tab .feature-carousel-tab .col-xs-12{width:50%;}
	.counter-area .col-xs-6											{width:50%;}
	.title22														{font-size:30px;line-height:30px;}
	.title-container-4												{top:25%;}
	.title11,
	 .title32														{display:none;}
	.title-container-4												{display:block;}
	.carousel-btn-4.carousel-btn .owl-controls .owl-buttons div		{top:-6%;}
	.shop-list-wraper .product-content > p							{display:none;}
	.product-grid													{width:calc(100% - 10px);margin:10px 0;padding:20px}
	.button.mobile-menu												{margin-top:0px;padding:11px 15px 11px 15px;text-align:left;display:flex;border-right:1px solid #D55500;width:135px}
	.button.mobile-menu	i											{font-size:24px;line-height: 19px;margin-right:10px}
	.category-menu-list												{width: 100%;margin-top:42px;position:fixed;top:0px;left:0;right:0;}
	.category-menu-list	> ul										{overflow-y:scroll;height:100vh;padding-bottom:20px;}
	.small-cart .area-title 										{text-align:left;}
	
		.categorywall {
		margin-bottom: 20px;
		display: flex;
		flex: 1 1 100%;
		flex-wrap: wrap;
	}
	.callme_load > iframe{height:350px !important;}
	
	.small-cart,
	.fade.in {
		z-index:887
	}
}

@media only screen and (min-width: 426px) and (max-width: 767px) {
	.logo-area {
		margin:auto;
		width: 80%;
	}
}